/* Table styling */
.stripedTable { border-collapse: collapse; border: 0; margin: 1em 0 2em 0; }

.stripedTable th { background-color: #cccccc; }

.stripedTable  tr:nth-child(even) { background-color: #ffffff; }

.stripedTable  tr:nth-child(odd) { background-color: #eeeeee; }

.stripedTable  td { padding: 10px; border-collapse: collapse; }

.stripedTable  tr:last-child { border-bottom: 1px solid #CCCCCC; }

.clear{ clear: both; height: 0;}
.clearLeft{clear:left}
.clearRight{clear:right}
.plusSpace {height: .5em;}	
img{border:none}
.centerAlignment{text-align:center}
.italic{font-style:italic}
.bold{font-weight:bold}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
hr {
    border: none;
    /* top    */ border-top: 1px solid #ccc;
    /* middle */ background-color: #DCDCDC; color: #DCDCDC;
    height: 1px;
    *height: 2px; /* IE6+7 need the total height */ margin: 6px 0 3px;clear:both
}


/*-  FONTS
----------------------------------------------------------------------*/
@font-face 
{
	font-family: 'Lucida Sans Unicode';src: url('/Style Library/webfonts/L.TTF');
	font-family: 'Droid Sans';src: url('/Style Library/webfonts/DroidSans.ttf');
	font-family: 'mako';src: url('/Style Library/webfonts/Mako-Regular.ttf');
	font-family: 'Droid Serif';src: url('/Style Library/webfonts/DroidSerif.ttf');
}

a, a:visited, a:link, a:active{color:#008556; text-decoration:none}
a:hover{text-decoration:underline}
.left{float:left}
.right{float:right}
.grayGradient{background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f5f5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f5f5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f5f5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f5f5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f5f5 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 0%,#f6f5f5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f5f5',GradientType=0 ); /* IE6-9 */
}
.verticalShadow{    -moz-box-shadow: 3px 0px 0px #ffffff;
    -webkit-box-shadow: 3px 0px 0px #ffffff;
    box-shadow: 3px 0px 0px #ffffff;
}
.horizontalGradient{background: rgb(239,239,239);
background: -moz-linear-gradient(left,  rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(239,239,239,1)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(left,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(left,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=1 );
}
.greenHorizontalGradient{background: rgb(187,216,205);
background: -moz-linear-gradient(left,  rgba(187,216,205,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(187,216,205,1)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(left,  rgba(187,216,205,1) 0%,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left,  rgba(187,216,205,1) 0%,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left,  rgba(187,216,205,1) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(left,  rgba(187,216,205,1) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbd8cd', endColorstr='#ffffff',GradientType=1 );
}
.greenVerticalGradient{
	background: rgb(0,178,116);
background: -moz-linear-gradient(top,  rgba(0,178,116,1) 0%, rgba(0,134,86,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,178,116,1)), color-stop(100%,rgba(0,134,86,1)));
background: -webkit-linear-gradient(top,  rgba(0,178,116,1) 0%,rgba(0,134,86,1) 100%);
background: -o-linear-gradient(top,  rgba(0,178,116,1) 0%,rgba(0,134,86,1) 100%);
background: -ms-linear-gradient(top,  rgba(0,178,116,1) 0%,rgba(0,134,86,1) 100%);
background: linear-gradient(top,  rgba(0,178,116,1) 0%,rgba(0,134,86,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b274', endColorstr='#008656',GradientType=0 );
}
.textShadow{text-shadow:1px 1px 2px #333}
.whiteTextShadow{text-shadow:1px 1px 1px #fff}

.roundedCorner{-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

.innerGlow{
-moz-box-shadow:inset 0px 0px 17px 12px rgba(51, 51, 51, 0.4);
-webkit-box-shadow:inset 0px 0px 17px 12px rgba(51, 51, 51, 0.4);
box-shadow:inset 0px 0px 17px 12px rgba(51, 51, 51, 0.4);
}
.FWContainer{display:inline-block !important;}
textarea {
    resize: none;
}
.ui-widget-content .ui-icon
{
    background-image: url("/images/btn_close_modal.png") !important;
    background-position: 21px 3px;
    height: 68px;
    margin-top: -9px !important;
    width: 136px;}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon{margin-top: -8px !important;}
.ui-dialog .ui-dialog-titlebar-close {
    height: 88px;
    margin: 0;
    padding: 1px;
    position: absolute;
    right: 0.3em;
    top: 0%;
    width: 130px;
}
div.jp-video-play:hover a.jp-video-play-icon {
    background: url("/images/playerVideo.png") no-repeat scroll 0 -100px transparent!important;
}

a.jp-video-play-icon {
    background: url("/images/playerVideo.png") no-repeat scroll 0 0 transparent!important;}

    div.jp-interface {
    width: 99.5%!important;
}

#TopNavContainer{margin-top:-2px}
#TopNavContainer ul li.hasChildren ul{display:none}
#TopNavContainer .EditOptionalCSSClass ul.editMode li.hasChildren ul{display:none}
ul.editMode{overflow:hidden}
.MenuWrapper ul.mainMenu li.link4 {
    box-shadow: 0px 0 0px #FFFFFF;
    border-right: 0px solid #CECFCE;
}

/*___EDIT MODE VIEW___*/
#content-wrap ul.editMode li{margin: 0;width: 44.3%; list-style-type:none;margin-bottom:5px}
#content-wrap ul.editMode li img{ margin: 0 0 48px 112px;}
#content-wrap ul.editMode li ul
{    background-color: #FFFFFF;
    border: 1px solid #BFBFBF;
    color: #555555;
    font: 0.875em/1.563em "Lucida Sans Unicode","Lucida Grande",sans-serif;
    margin: -37px 0 0 86%;width:128%;

    padding: 1.2em 0 1.2em 1.5em;display: inline-block;
}
#content-wrap ul.editMode li ul li{width:100%}

.pageError ul
{
	margin: 13px 0;
    padding: 0 18px;}

.innerOneColumnContentWrapper ul li{margin-bottom:5px;list-style-position: inside;}
.pageError img{float:left;margin-right: 31px;outline: 1px solid #A5A5A5;border: 1px solid #FFFFFF;}

.eventVenue{margin-top:10px;}

.ArticleList {
  min-height: 130px;
}
.ArticleImage {
  float: left;
  width: 124px;
  height:124px;
}
.ArticleImage img {
  width: 100%;
  border: none !important;
  outline: none !important;
}
@media screen and (max-width: 999px) and (min-width: 768px){
  .ArticleImage {
    width: 25%;
  }
}
@media screen and (max-width: 767px) and (min-width: 321px){
  .ArticleImage {
    width: 32%;
  }
}